﻿
/* ---------- Core ---------- */

.breadcrumb-container {
    border-color: #fff;
}










/* ---------- Custom Headers (For old headers) ---------- */

.header-wrapper {
    position: relative;
    width: 100%;
    height: 120px;
}
.header-channel  {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
.cch-wrapper {
    position: relative;
    min-height: 170px;
    padding-top: 20%;
}
.cch-header {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: inset 0px -1px 2px rgba(0,0,0,0.05);
}
.cch-wrapper .container {
    height: 100%;
    position: relative;
}
.cch-title {
    position: absolute;
    max-width: 100%;
}
.cch-title img {
    width:100%;
}
.cci-header {
    width: 100%;
    height: 170px;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    box-shadow: inset 0px -1px 2px rgba(0,0,0,0.05);
}
.cci-header .container {
    position: relative;
    height: 100%;
}
@media (max-width: 767px) {
    .cch-wrapper {
        min-height: 120px;
    }
    .cci-header {
        height: 120px;
    }
}
@media (min-width: 768px) {
    .header-wrapper {
        height: 180px;
    }
}
@media (min-width: 992px) {
    .header-wrapper {
        height: 220px;
    }
}
@media (min-width: 1200px) {
    .header-wrapper {
        height: 320px;
    }
}










/* ---------- Navbar sub ---------- */

.navbar-sub {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 20;
    width: 100%;
    min-height: 0;
    background: transparent;
    border: 0;
}
.navbar-sub .navbar-brand {
    height: auto;
    padding: 12px 10px 11px;
    margin: 0 !important;
    background-color: #1b1b1b;
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom,#222222 0,#111111 100%);
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
}
.navbar-sub .navbar-brand:focus {
    background: #00a8de;
}
.navbar-sub .navbar-brand img {
    height: 17px;
}
.navbar-sub .navbar-nav > li > a {
    padding: 13px 10px;
    background-repeat: repeat-x;
    background-color: #1b1b1b;
    background-image: linear-gradient(to bottom,#222222 0,#111111 100%);
    border-radius: 0 0 4px 4px;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.16), 0 0 0 1px rgba(0, 0, 0, 0.08);
    color: #fff;
    font-family: 'Brandon Grotesque';
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    text-transform: uppercase;
}
.navbar-sub .navbar-nav > .dropdown > a > .fa-caret-down {
    margin-left: 4px;
}
.navbar-sub .navbar-user {
    display: inline-block;
    max-width: 300px;
    margin-bottom: -3px;
    overflow: hidden;
    text-overflow: ellipsis;
}
.navbar-sub .nav > li > .dropdown-menu {
    width: 200px;
    min-width: 100%;
    padding: 0px 10px;
    margin-top: 0;
    border: 1px solid #c5c5c5;
    border-radius: 2px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}
.navbar-sub .nav > li > .dropdown-menu:before,
.navbar-sub .nav > li > .dropdown-menu:after {
    content: '';
    position: absolute;
    display: block;
}
.navbar-sub .nav > li > .dropdown-menu:before {
    top: -7px;
    right: 9px;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #b3b3b3;
    border-left: 7px solid transparent;
}
.navbar-sub .nav > li > .dropdown-menu:after {
    top: -6px;
    right: 10px;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
}
.navbar-sub .nav > li > .dropdown-menu > li {
    border-top: 1px solid #d8dbdf;
}
.navbar-sub .nav > li > .dropdown-menu > li:first-child {
    border-top: 0;
}
.navbar-sub .nav > li > .dropdown-menu > li > a {
    padding: 15px 20px;
    color: #0b75c2;
    line-height: 1;
    margin: 0 -10px;
}
.navbar-sub .nav > li > .dropdown-menu > li > a .fa {
    margin-right: 6px;
}
@media (max-width: 767px) {
    .navbar-sub .navbar-brand {
        padding: 8px 14px;
    }
    .navbar-sub .navbar-brand img {
        height: 14px;
    }
}










/* ---------- Custom menu ---------- */

.navbar-custom {
    border-radius: 0px;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
    background: #f3f6f8;
    border: 0px;
    min-height: 40px;
    margin-bottom: 16px;
}
.navbar-custom .navbar-collapse {
    padding: 0;
}
.navbar-custom .nav>li {
    border-left: 1px solid #dee0e3;
}
.navbar-custom .nav>li:last-child {
    border-right: 1px solid #dee0e3;
}
.navbar-custom .navbar-nav>li>a {
    color: #5b5b5b;
    font-size: 1.2em;
    padding: 12px 16px;
}
.navbar-custom .navbar-nav>li>a:hover {
    background-color: rgba(0,0,0,0.05);
}
.navbar-custom .navbar-nav>li>a:focus, .navbar-custom .navbar-nav>li>a:active {
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
}
.navbar-custom .dropdown-menu, .dropdown-menu2 {
    margin: 0px 0 0;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font-size: 17px;
}
.navbar-custom .dropdown-menu > li > a {
    padding: 3px 20px;
    line-height: 23px;
    color: #0b75c2;
}
.navbar-custom .dropdown-menu > li > a:hover, .navbar-custom .dropdown-menu > li > a:focus, .navbar-custom .dropdown-submenu:hover > a, .navbar-custom .dropdown-submenu:focus > a {
    color: #FFF;
    background: #333;
    text-decoration: underline;
    background-color: #00a8de;
}
.dropdown-header {
    font-size: 14px;
}
.navbar-custom .nav > li > .dropdown-menu:before {
    position: absolute;
    top: -7px;
    left: 9px;
    display: inline-block;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #ccc;
    border-left: 7px solid transparent;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    content: '';
}
.navbar-custom .nav > li > .dropdown-menu:after {
    position: absolute;
    top: -6px;
    left: 10px;
    display: inline-block;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #ffffff;
    border-left: 6px solid transparent;
    content: '';
}
.home-text {
    margin-left:6px;
    display:none;
}
.navbar-custom .navbar-toggle, .home-btn {
    margin: 0px;
    border: 0px;
    padding: 12px 16px;
    border-radius: 0px;
    color: #5b5b5b !important;
    line-height: 20px;
}
.navbar-custom .navbar-toggle .icon-bar {
    width: 18px;
    background-color: #5b5b5b;
}
.navbar-custom .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 3px;
}
.navbar-custom .navbar-toggle:hover, .home-btn:hover {
    background-color: rgba(0,0,0,0.05);
}
.navbar-custom .navbar-toggle:focus, .navbar-custom .navbar-toggle:active, .home-btn:focus, .home-btn:active {
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
}
.menu-text {
    margin-left: 6px;
}
.home-btn {
    display:none;
    border-right: 1px solid #dee0e3;
    border-left: 1px solid #dee0e3;
}
.home-btn .fa-home {
    font-size: 1.2em;
}
.home-btn, .home-link {
    cursor: pointer;
}
.search-wrapper {
    float:right;
    overflow: hidden;
    transition: all .2s ease-in;
    border-left: 1px solid #dee0e3;
    border-right: 1px solid #dee0e3;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 999;
    background-color: #f3f6f8;
    line-height: 20px;
}
.search-menu-btn {
    padding: 12px 24px;
    color: #5b5b5b;
    cursor: pointer;
    float: right;
}
.search-menu-btn:hover {
    background-color: rgba(0,0,0,0.05);
}
.search-menu-btn:focus, .search-menu-btn:active {
    background-repeat: repeat-x;
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
}
.search-menu-text-outer {
    overflow: hidden;
    width: 0px;
    float: right;
    transition: all .2s ease-in;
}
.search-menu-text-inner {
    float: right;
    padding: 13px 0px 11px 12px !important;
    background: #fff;
    width: 260px;
    margin: 0px !important;
    border-radius: 0px !important;
    border: 0px !important;
    box-shadow: none !important;
    font-size: 16px !important;
}
.search-menu-text-inner:focus {
    outline: none;
}
.search-wrapper.active  {
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2);
    border-color: #caccce;
    background: #fff;
}
.active .search-menu-btn {
    background-color: #ffffff;
}
.active .search-menu-btn:hover {
    background-color: #fff;
}
.active .search-menu-text-outer {
    width: 260px;
}
@media (max-width: 991px) and (min-width: 767px) {
    .navbar-custom .container {
        width: auto;
        padding: 0px;
    }
    .navbar-custom .navbar-toggle {
        display: inline-block !important;
        border-right: 1px solid #dee0e3;
    }
    .navbar-custom>.container .navbar-brand, .navbar-custom>.container-fluid .navbar-brand {
        margin: 0px;
        padding: 15px 14px 14px 20px;
    }
    .navbar-custom .navbar-toggle {
        display: inline-block !important;
    }
    .navbar-custom .navbar-nav {
        float: none;
        width:720px;
        margin: 7.5px 0px;
    }
    .navbar-custom .navbar-nav>li {
        float: none;
    }
    .navbar-custom .navbar-collapse {
        -webkit-overflow-scrolling: touch;
        border-top: 1px solid transparent;
        -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
        box-shadow: inset 0 1px 0 rgba(255,255,255,.1);
        margin: 0px;
        width: 100%;
    }
    .navbar-custom .navbar-collapse.collapse {
        overflow-x: visible !important;
    }
    .navbar-custom .collapse {
        display: none !important;
    }
    .navbar-custom .collapse.in {
        display: block !important;
    }
    .navbar-custom .navbar-collapse.in {
        overflow-y: auto !important;
    }
    .home-btn {
        display: inline-block;
    }
    .tablet-wrapper {
        width: 750px;
        margin: auto;
        padding: 0px 15px;
    }
}
@media (max-width: 991px) {
    .navbar-custom .navbar-collapse {
        padding-right: 20px !important;
        padding-left: 20px !important;
        border-top: 1px solid #dee0e3 !important;
        clear: right;
    }
    .navbar-custom .navbar-nav {
        margin: 10px auto 20px !important;
        background: #fff;
        padding: 6px 8px 8px 8px;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
    }
    .navbar-custom .nav > li, .navbar-custom .nav>li:last-child {
        border: none;
    }
    .navbar-custom .nav > li > a {
        padding: 10px 8px;
        margin-top: 2px;
        margin-right: 0px !important;
        font-weight: bold;
        text-shadow: none;
        color: #222;
        font-size: 16px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        color: #000;
    }
    .navbar-custom .caret {
        border-top: 4px solid #999;
    }
    .navbar-custom .nav > li > a:hover, .navbar-custom .nav > li > a:active {
        background-color: #ccc;
        color: #000;
        background-image: none;
        box-shadow: none;
    }
    .navbar-custom .nav > li > a:focus {
        background-color: #666;
        background-image: none;
        box-shadow: none;
    }
    .navbar-custom .nav li.dropdown > a:hover .caret, .navbar-custom .nav li.dropdown > a:focus .caret {
        border-top-color: #ffffff;
        border-bottom-color: #ffffff;
    }
    .navbar-custom .nav > li.dropdown.open > a {
        -webkit-border-radius: 3px 3px 0 0;
        -moz-border-radius: 3px 3px 0 0;
        border-radius: 3px 3px 0 0;
    }
    .navbar-custom .navbar-nav>.active>a, .navbar-custom .navbar-nav>.open>a {
        background-color: #ccc !important;
        color: #000 !important;
        background-image: none;
        box-shadow: none;
    }
    .navbar-custom .nav .open>a:hover {
        background-color: #666 !important;
        background-image: none;
        box-shadow: none;
    }
    .navbar-custom .dropdown-menu {
        position: static;
        top: auto;
        left: auto;
        float: none;
        max-width: none;
        font-size: 0.9em;
        border: none;
        -webkit-border-radius: 0 0 3px 3px;
        -moz-border-radius: 0 0 3px 3px;
        border-radius: 0 0 3px 3px;
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
        padding: 6px 10px;
        background: #eee !important;
        margin: 0px;
        padding: 2px 10px !important;
    }
    .navbar-custom .open .dropdown-menu {
        display:block;
    }
    .navbar-custom .dropdown-menu li {
        border-bottom: 1px solid #DDD;
        padding-top: 2px;
    }
    .navbar-custom .dropdown-menu li:last-child {
        border: none;
    }
    .navbar-custom .dropdown-menu li a {
        color: #333 !important;
        font-size: 14px;
        line-height: 22px !important;
        margin-bottom: 2px;
        padding: 8px !important;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }
    .navbar-custom .dropdown-menu li a:hover {
        background-color: #ccc !important;
    }
    .navbar-custom .nav > li > .dropdown-menu:before, .navbar-custom .nav > li > .dropdown-menu:after {
        display:none;
    }
    .navbar-custom .dropdown-menu .divider {
        padding: 0px !important;
        border-bottom: 1px solid #ccc !important;
        margin: -1px -5px 0px -5px;
    }
    .home-text {
        display:inline-block;
    }
    .search-wrapper {
        position: relative;
    }
}
@media (max-width: 767px) {
    .navbar-custom .container {
        padding: 0px;
    }
    .navbar-custom .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .navbar-custom .container>.navbar-collapse, .container>.navbar-header {
        margin: 0px;
    }
    .navbar-custom .navbar-nav {
        margin: 7.5px 0px;
    }
    .navbar-custom .dropdown-menu .divider {
        padding: 0px !important;
        border-bottom: 1px solid #ccc !important;
        margin: -1px -5px 0px -5px;
    }
    .navbar-custom .navbar-toggle {
        border-left: 1px solid #dee0e3;
        padding: 10px 16px;
    }
    .search-wrapper {
        float: none;
        margin-top: 10px;
        border: 0px;
        background-color: #fff;
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.16),0 0 0 1px rgba(0,0,0,0.08);
    }
    .search-menu-btn {
        padding: 9px 18px;
        font-size: 16px;
        width: 50px;
    }
    .search-menu-text-outer {
        width: calc(100% - 50px);
    }
    .search-menu-text-inner {
        padding: 10px 0px 8px 10px !important;
        width: 100%;
    }
}









/* ---------- Footer overrides ---------- */

.footer-list li:first-child,
.col-follow,
.col-app {
    display: none;
}
.footer {
    background: #f3f6f8;
    border-top: 0;
    /*box-shadow: 0px -1px 2px rgba(0,0,0,0.1);*/
}
.footer h4 {
    color: #5b5b5b;
}
.footer-list li a {
    color: #5b5b5b;
}
.footer-list li a:hover {
    background: rgba(0,0,0,0.05);
}
.col-translate select {
    border-color: #5b5b5b;
}
.btn-tis {
    border-color: #5b5b5b;
}
.btn-tis:hover {
    background: rgba(0,0,0,0.05);
}
.btn-tis img {
    filter: invert(66%);
}
.footer-brand:hover {
    background: rgba(0,0,0,0.05);
}
.cont-atsi {
    border-top: 1px solid #dee0e3;
    color: #5b5b5b;
}
.cont-atsi a {
    color: #5b5b5b;
}
@media (min-width: 768px) and (max-width: 991px) {
    .col-translate,
    .col-tis {
        margin-top: -55px;
    }
}
@media (min-width: 992px) {
    .footer-list li a {
        padding: 8px 10px;
    }
}
@media (max-width: 767px) {
    .cont-atsi {
        border-bottom: 1px solid #dee0e3;
    }
}










/* ---------- Channel Navigation ---------- */

.navbar-channel {
    background: #003263;
    border: none;
    border-radius: 0;
    margin: 0;
}
.navbar-channel .navbar-brand {
    height: auto;
    padding: 20px 15px;
    float: left;
    margin: 0 0 0 -15px;
}
.navbar-channel .navbar-brand:hover {
    background: #1a4774;
}
.navbar-channel .navbar-brand img {
    width: 300px;
}
.navbar-channel .navbar-toggle {
    color: #fff;
    font-weight: bold;
    font-family: 'Brandon Grotesque';
    text-transform: uppercase;
    font-size: 13px;
    line-height: 14px;
    padding: 42px 15px 42px 45px;
    margin: 0 -15px 0 0;
    border: 0;
    border-radius: 0;
}
.navbar-channel .navbar-toggle:hover,
.navbar-channel .navbar-toggle:focus {
    background: #1a4774;
}
.navbar-channel .navbar-toggle .icon-bar-container,
.navbar-channel .navbar-toggle .close {
    position: absolute;
    top: 37px;
    left: 15px;
    border: 2px solid #fff;
    border-radius: 50%;
}
.navbar-channel .navbar-toggle .icon-bar-container {
    padding: 5px 4px;
    display: none;
}
.navbar-channel .navbar-toggle.collapsed .icon-bar-container {
    display: block;
}
.navbar-channel .navbar-toggle .icon-bar {
    width: 12px;
    height: 2px;
    background: #fff;
}
.navbar-channel .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 2px;
}
.navbar-channel .navbar-toggle .close {
    width: 24px;
    height: 24px;
    padding: 0 4px;
    color: #fff;
    font-size: 28px;
    font-weight: 400;
    line-height: 22px;
    text-shadow: none;
    filter: alpha(opacity=100);
    opacity: 1;
}
.navbar-channel .navbar-toggle.collapsed .close {
    display: none;
}
.navbar-channel .form-group-search {
    width: 360px;
    padding: 49px 0;
    margin: 0;
}
.navbar-channel .form-group-search .input-group {
    margin: 0;
}
.navbar-channel .form-group-search input[type="text"],
.navbar-channel .form-group-search .btn {
    font-size: 16px;
    border-color: #003263;
    padding-top: 5px;
    padding-bottom: 5px;
    line-height: 1.4;
    min-height: 34px;
}
/*.navbar-channel .btn-warning,
.navbar-channel .btn-warning:visited {
    color: #173661;
    background: #e8efc2;
    border-color: #316679;
}
.navbar-channel .btn-warning:hover {
    color: #173661;
    background: #e0eaae;
    border-color: #316679;
}
.navbar-channel .btn-warning.focus,
.navbar-channel .btn-warning:focus {
    color: #173661;
    background: #d8e59a;
    border-color: #316679;
}
.navbar-channel .btn-warning.active,
.navbar-channel .btn-warning:active,
.navbar-channel .btn-warning.active.focus,
.navbar-channel .btn-warning.active:focus,
.navbar-channel .btn-warning.active:hover,
.navbar-channel .btn-warning:active.focus,
.navbar-channel .btn-warning:active:focus,
.navbar-channel .btn-warning:active:hover {
    color: #173661;
    background: #d1e085;
    border-color: #316679;
}*/
.navbar-channel .navbar-nav {
    width: 100%;
}
.navbar-nav > .dropdown-user {
    float: right;
}
.navbar-channel .navbar-nav > li > a {
    color: #fff;
    font-weight: bold;
    font-family: 'Brandon Grotesque';
    text-transform: uppercase;
    font-size: 13px;
    line-height: 14px;
    padding: 15px;
}
.navbar-channel .navbar-nav > li > a:hover,
.navbar-channel .navbar-nav > li > a:focus {
    background: #1a4774;
}
.navbar-channel .navbar-nav > .open > a,
.navbar-channel .navbar-nav > .open > a:focus,
.navbar-channel .navbar-nav > .open > a:hover {
    background: #335b83 !important;
}
.navbar-channel .navbar-nav > .dropdown > a > .fa-caret-down {
    margin-left: 4px;
}
.navbar-channel .navbar-nav > li > a .fa-user-circle-o {
    position: absolute;
    top: 13px;
    left: 15px;
    font-size: 16px;
}
.navbar-channel .navbar-nav > li > a .visible-md.visible-lg {
    padding-left: 20px;
}
.navbar-channel .navbar-nav > li > a .visible-xs.visible-sm {
    padding-left: 22px;
}
.navbar-channel .navbar-user {
    text-overflow: ellipsis;
    overflow: hidden;
    display: inline-block;
    max-width: calc(100% - 14px);
    margin-bottom: -2px;
}
.navbar-channel .navbar-nav .dropdown-menu .fa {
    margin-right: 6px;
}
@media (min-width: 992px) {
    .navbar-channel .navbar-collapse {
        margin: 0 -15px;
        padding: 0;
        clear: left;
    }
    .navbar-channel .navbar-user {
        max-width: 135px;
    }
    .navbar-channel .nav > li > .dropdown-menu {
        width: 280px;
        min-width: 100%;
        padding: 0px 10px;
        border: 1px solid #335b83;
        border-top-width: 2px;
        border-radius: 0 0 2px 2px;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    }
    .navbar-channel .navbar-nav .dropdown-menu > li {
        border-top: 1px solid #c8e3ed;
    }
    .navbar-channel .navbar-nav .dropdown-menu > li:first-child {
        border-top: 0;
    }
    .navbar-channel .dropdown-menu > li > a {
        padding: 15px 20px;
        color: #0b75c2;
        line-height: 1;
        margin: 0 -10px;
    }
    .navbar-channel .dropdown-menu > li > a:hover,
    .navbar-channel .dropdown-menu > li > a:focus {
        background-color: #f0f7fa;
        color: #23527c;
        text-decoration: underline;
    }
    .navbar-channel .dropdown-menu .divider {
        background-color: #003263;
        margin: 0 -15px -1px;
    }
    .navbar-channel .nav > li > .dropdown-menu-services {
        width: 482px;
        padding: 15px;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services > li,
    .navbar-channel .navbar-nav .dropdown-menu-services > li:first-child {
        float: left;
        margin: 0 -1px -1px 0;
        border: 1px solid #c8e3ed;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services > li > a {
        width: 44px;
        padding: 15px 10px;
        margin: 0;
        text-align: center;
    }
}
@media (min-width: 1200px) {
    .navbar-channel .navbar-user {
        max-width: 335px;
    }
}
@media (max-width: 991px) {
    .navbar-channel .navbar-brand {
        padding: 10px 15px;
    }
    .navbar-channel .navbar-brand img {
        width: 250px;
    }
    .navbar-channel .navbar-toggle {
        display: block !important;
    }
    .navbar-channel .form-group-search {
        width: 100%;
        max-width: 550px;
        padding: 20px 0 0;
        margin: 0 auto;
    }
    .navbar-channel .navbar-collapse {
        width: 100%;
        padding: 0;
        margin: 0;
        border: 0;
        clear: left;
        box-shadow: none;
    }
    .navbar-channel .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-channel .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-channel .navbar-nav {
        float: none;
        padding: 15px 0 10px;
        margin: 0;
    }
    .navbar-channel .navbar-nav > li {
        width: 100%;
        border-bottom: 1px solid #335b83;
    }
    .navbar-channel .navbar-nav > li:last-child {
        border: 0;
    }
    .navbar-channel .navbar-nav > li > a {
        padding: 15px 2px;
    }
    .navbar-channel .navbar-nav > .open > a,
    .navbar-channel .navbar-nav > .open > a:focus {
        background: #003263 !important;
    }
    .navbar-channel .navbar-nav > .open > a:hover {
        background: #335b83 !important;
    }
    .navbar-channel .navbar-nav .dropdown-menu {
        padding: 0;
        width: 100%;
        background: none;
        position: relative;
        border: 0;
        box-shadow: none;
        margin: 0;
    }
    .navbar-channel .navbar-nav .dropdown:last-child .dropdown-menu {
        padding-bottom: 8px;
    }
    .navbar-channel .navbar-nav .dropdown-menu > li {
        border-top: 1px solid #335b83;
    }
    .navbar-channel .navbar-nav .dropdown-menu > li > a {
        color: #89cfd8;
        padding: 15px;
        font-weight: bold;
        line-height: 1;
        font-family: 'Brandon Grotesque';
        text-transform: uppercase;
        font-size: 13px;
    }
    .navbar-channel .navbar-nav .dropdown-menu > li > a:hover,
    .navbar-channel .navbar-nav .dropdown-menu > li > a:focus {
        background: #335b83;
    }
    .navbar-channel .navbar-nav .dropdown-menu > .divider {
        display: none;
    }
    .navbar-channel .navbar-nav > li > a .fa-user-circle-o {
        left: 2px;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services {
        padding: 0 1px 0 0;
        border-top: 1px solid #335b83;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services:after,
    .navbar-channel .navbar-nav .dropdown-menu-services:before {
        display: table;
        content: " ";
    }
    .navbar-channel .navbar-nav .dropdown-menu-services:before {
        margin-bottom: -1px;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services:after {
        clear: both;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services > li {
        float: left;
        margin: 0 -1px -1px 0;
        border: 1px solid #335b83;
    }
    .navbar-channel .navbar-nav .dropdown-menu-services > li > a {
        width: 43px;
        text-align: center;
    }
}
@media (max-width: 767px) {
    .navbar-channel .navbar-brand {
        padding: 5px 15px;
    }
    .navbar-channel .navbar-brand img {
        width: 200px;
    }
    .navbar-channel .navbar-toggle {
        padding: 29px 15px 29px 45px;
    }
    .navbar-channel .navbar-toggle .icon-bar-container,
    .navbar-channel .navbar-toggle .close {
        top: 24px;
    }
}
@media (max-width: 319px) {
    .navbar-toggle-text {
        display: none;
    }
    .navbar-channel .navbar-toggle {
        width: 54px;
        height: 72px;
        padding: 0;
    }
    .navbar-channel .navbar-toggle .close {
        padding: 0;
    }
}










/* ---------- Channel Navigation Menu ---------- */

.navbar-menu {
    min-height: 0;
    background: #f3f6f8;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.2);
}
.navbar-menu .container {
    position: relative;
}
.navbar-menu .navbar-toggle {
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0;
    border-right: 1px solid #dee0e3;
    color: #5b5b5b;
}
.navbar-menu .navbar-toggle:hover,
.navbar-menu .navbar-toggle:focus {
    background: #1a4774;
}
.navbar-menu .navbar-toggle:hover,
.navbar-menu .navbar-toggle:focus {
    background: #e7e9eb;
}
.navbar-menu .navbar-toggle:focus,
.navbar-menu .navbar-toggle:active {
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}
.navbar-menu .navbar-toggle .icon-bar-container,
.navbar-menu .navbar-toggle .close {
    padding: 0;
    border: 0;
}
.navbar-menu .navbar-toggle .icon-bar-container {
    top: 16px;
}
.navbar-menu .navbar-toggle .icon-bar {
    width: 18px;
    height: 2px;
    background: #5b5b5b;
}
.navbar-menu .navbar-toggle .icon-bar + .icon-bar {
    margin-top: 3px;
}
.navbar-menu .navbar-toggle .close {
    top: 13px;
    width: 18px;
    height: 18px;
    color: #5b5b5b;
    font-size: 38px;
    line-height: 18px;
}
.navbar-menu-search {
    position: absolute;
    right: 15px;
    top: 0;
    z-index: 10;
    background-color: #f3f6f8;
    border-left: 1px solid #dee0e3;
    border-right: 1px solid #dee0e3;
    line-height: 20px;
    overflow: hidden;
    transition: all .2s ease-in;
}
.navbar-menu-search.active {
    box-shadow: 0 3px 8px 0 rgba(0,0,0,0.2);
    border-color: #caccce;
    background: #fff;
}
.navbar-menu-search-textbox {
    float: left;
    width: 0;
    overflow: hidden;
    transition: all .2s ease-in;
}
.navbar-menu-search.active .navbar-menu-search-textbox {
    width: 260px;
}
.navbar-menu-search-textbox input[type="text"] {
    padding: 12px !important;
    background: #fff !important;
    border: 0px !important;
    border-radius: 0px !important;
}
.navbar-menu-search-btn {
    float: left;
    padding: 12px 24px;
    color: #5b5b5b;
    cursor: pointer;
}
.navbar-menu-search-btn:hover,
.navbar-menu-search-btn:focus {
    background: #e7e9eb;
}
.navbar-menu-search-btn:focus,
.navbar-menu-search-btn:active {
    background-repeat: repeat-x;
    background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
    -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
}
.navbar-menu-search.active .navbar-menu-search-btn {
    background-color: #fff;
}
.navbar-menu-search.active .navbar-menu-search-btn:hover,
.navbar-menu-search.active .navbar-menu-search-btn:focus {
    background: #f0f2f5;
}
.navbar-menu-search.active .navbar-menu-search-btn:focus,
.navbar-menu-search.active .navbar-menu-search-btn:active {
    background: #e0e6eb;
    box-shadow: none;
}
@media (min-width: 992px) {
    .navbar-menu {
        min-height: 44px;
    }
    .navbar-menu .navbar-collapse {
        margin: 0;
    }
    .navbar-menu .navbar-nav > li {
        border-left: 1px solid #dee0e3;
    }
    .navbar-menu .navbar-nav > li:last-child {
        border-right: 1px solid #dee0e3;
    }
    .navbar-menu .navbar-nav > li > a {
        color: #5b5b5b;
    }
    .navbar-menu .navbar-nav > li > a:hover,
    .navbar-menu .navbar-nav > li > a:focus {
        background: #e7e9eb;
    }
    .navbar-menu .navbar-nav > li > a:focus,
    .navbar-menu .navbar-nav > li > a:active {
        background-repeat: repeat-x;
        background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%);
        -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
        box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075);
    }
    .navbar-menu .navbar-nav > .open > a,
    .navbar-menu .navbar-nav > .open > a:hover,
    .navbar-menu .navbar-nav > .open > a:focus {
        background-color: #e7e7e7 !important;
        background-repeat: repeat-x !important;
        background-image: linear-gradient(to bottom,#dbdbdb 0,#e2e2e2 100%) !important;
        -webkit-box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075) !important;
        box-shadow: inset 0 3px 9px rgba(0, 0, 0, .075) !important;
        color: #555 !important;
    }
    .navbar-menu .nav > li > .dropdown-menu {
        border: 1px solid #c5c5c5;
    }
    .navbar-menu .nav > li > .dropdown-menu:before,
    .navbar-menu .nav > li > .dropdown-menu:after {
        content: '';
        position: absolute;
        display: block;
    }
    .navbar-menu .nav > li > .dropdown-menu:before {
        top: -7px;
        left: 9px;
        border-right: 7px solid transparent;
        border-bottom: 7px solid #b3b3b3;
        border-left: 7px solid transparent;
    }
    .navbar-menu .nav > li > .dropdown-menu:after {
        top: -6px;
        left: 10px;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #fff;
        border-left: 6px solid transparent;
    }
    .navbar-menu .navbar-nav .dropdown-menu > li {
        border-top: 1px solid #d8dbdf;
    }
    .navbar-menu .dropdown-menu > li > a:hover,
    .navbar-menu .dropdown-menu > li > a:focus {
        background-color: #f4f5f6;
    }
}
@media (max-width: 991px) {
    .navbar-menu .container {
        width: auto;
        padding: 0;
    }
    .navbar-menu-search {
        position: relative;
        float: right;
        right: 0;
    }
    .navbar-menu .navbar-collapse {
        padding-left: 15px;
        padding-right: 15px;
        border-top: 1px solid #dee0e3;
        clear: right;
    }
    .navbar-menu .navbar-nav {
        padding: 0 10px;
        margin-top: 15px;
        margin-bottom: 15px;
        background: #fff;
        border: 1px solid #ced0d2;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    }
    .navbar-menu .navbar-nav > li {
        border-bottom: 1px solid #ced0d2;
    }
    .navbar-menu .navbar-nav > li > a {
        padding: 15px 20px;
        margin: 0 -10px;
        color: #221e1f;
    }
    .navbar-menu .navbar-nav > li > a:hover,
    .navbar-menu .navbar-nav > li > a:focus {
        background: #f0f2f5;
    }
    .navbar-menu .navbar-nav > li > a:focus,
    .navbar-menu .navbar-nav > li > a:active {
        background: #e0e6eb;
    }
    .navbar-menu .navbar-nav > .open > a,
    .navbar-menu .navbar-nav > .open > a:hover,
    .navbar-menu .navbar-nav > .open > a:focus {
        background: #e0e6eb !important;
        color: #111 !important;
    }
    .navbar-menu .navbar-nav .dropdown:last-child .dropdown-menu {
        padding-bottom: 0;
    }
    .navbar-menu .navbar-nav .dropdown-menu > li {
        border-top: 1px solid #dee0e3;
    }
    .navbar-menu .navbar-nav .dropdown-menu > li > a {
        padding: 15px 30px;
        margin: 0 -10px;
        color: #5b5b5b;
    }
    .navbar-menu .navbar-nav .dropdown-menu > li > a:hover,
    .navbar-menu .navbar-nav .dropdown-menu > li > a:focus {
        background: #f0f2f5;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .navbar-menu .container > .pull-right {
        float: none !important;
        width: 720px;
        margin-right: auto;
        margin-left: auto;
    }
    .navbar-menu .navbar-nav {
        width: 720px;
        margin-right: auto;
        margin-left: auto;
    }
}
@media (max-width: 767px) {
    .navbar-menu {
        margin-bottom: 20px;
    }
    .navbar-menu .navbar-toggle {
        padding-top: 13px;
        padding-bottom: 13px;
        border-left: 1px solid #dee0e3;
        border-right: 0;
    }
    .navbar-menu .navbar-toggle .icon-bar-container {
        top: 14px;
    }
    .navbar-menu .navbar-toggle .close {
        top: 11px;
    }
    .navbar-menu .form-group-search {
        padding: 0;
        margin-top: 15px;
        margin-bottom: 15px;
        background: #fff;
        border: 1px solid #ced0d2;
        box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
    }
    .navbar-menu .form-group-search input[type="text"],
    .navbar-menu .form-group-search .btn {
        padding-top: 10px;
        padding-bottom: 10px;
        border: 0;
    }
    .navbar-menu .form-group-search .input-group-btn:last-child>.btn {
        width: 100%;
        margin: 0;
        color: #221e1f;
    }
}
